214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Series / 11 of 75

One series

GET/v1/series/{id}

The definition of one series: name, unit, frequency, first and latest period and the breakdown it belongs to.

Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
idrequiredstring
path
Series id from /v1/series
e.g. jp.arrivals.total.m
Request
# One series with its unit, frequency and office
curl "https://api.tourismapi.com/v1/series/jp.arrivals.total.m" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_890bd7da3e",
        "data_as_of": "2026-10-20T04:47:58Z",
        "count": 1
    },
    "data": {
        "id": "sr_wxq9yq5v",
        "alias": "jp.arrivals.total.m",
        "country": "JP",
        "name": "Visitor arrivals to Japan from Total",
        "measure": "arrivals",
        "breakdown": null,
        "freq": "M",
        "unit": "visitors",
        "first": "2003-01",
        "last": "2026-08",
        "points": 284,
        "headline": true
    }
}
Response fields
FieldTypeExample
idstringsr_wxq9yq5v
aliasstringjp.arrivals.total.m
countrystringJP
namestringVisitor arrivals to Japan from Total
measurestringarrivals
breakdownnullnull
freqstringM
unitstringvisitors
firststring2003-01
laststring2026-08
pointsnumber284
headlinebooleantrue